/* Created by Gavan Laird */

html, body {height:100%}
body {padding:0;margin:0;color: #383838;background-color:#ffffff;font:13px Century Gothic, Arial, Helvetica, sans-serif;}
a {color:#0c8d9c;text-decoration:none;}
a:hover {text-decoration:underline;}
img { border:0; }
h1,h2 {color:#8dbf04;font-size:28px;font-weight:bold;padding-top:8px;padding-bottom:7px;margin:10px 0;}
h1 {margin-top:0;padding-top:0px;}
h1.slogan{font-size:30px;font-weight:normal;text-align:center;color:#ffffff;display:block;float:right;width:320px;margin:25px 0 0 0;padding:0}
.clear{clear:both}
a.title{display:block;width:490px;float:left;}
.bold{font-weight:bold}
div.hr {background-color:#8dbf04;height:1px;width:600px;margin:10px 0px 0px 0px}
a.buynow{font-size:20px;font-weight:bold;text-decoration:underline;display:block;margin-top:10px;}
div.buynow {text-align:center;margin-top:15px;}
div.error{color:#d69e33;font-weight:bold;font-size:1.2em;border:2px solid #f0c062; margin:10px;padding:10px;background-color:#faf8eb}

.headright{float:right;width:270px;text-align:right;}
.phone {margin-top:10px;color:#fff;font-size:1.2em;margin-right:5px;position:relative;}
.xmas {position:absolute;left:0;top:-6px;}
.phone a {color:#fff;font-weight:bold}
.phone a:hover {text-decoration:none;}
.ozmade {margin-top:9px;}
.address p {margin:0;}
.address p.phone {font-size:20px;font-weight:bold;}
.address p.postal {font-weight:bold;margin-top:10px;}
h1.home {font-size:22px;margin:0;padding:0;margin-top:15px;}



/* menus */
#menu{font-size:1.3em;margin-bottom:20px;margin-top:8px;position:relative;}
ul {list-style:none;margin:0px;padding:0px;}
ul.menu-nav a {display:block;color:#191818;padding:4px 6px;text-decoration:none;font-size:1.2em}
ul.menu-nav a:hover {color:#0c8d9c;background-color:#fff;}	
ul.menu-nav li {float:left; margin-right:10px;position:relative;}
ul.menu-nav li.active {background-color:#ffffff;}
ul.menu-nav li.active a {color:#0c8d9c;}
ul.menu-nav li.active ul li a {color:#fff!important;}
ul.menu-nav li.active:hover a {color:#0c8d9c} 
ul.menu-nav li:hover{background-color:#fff;}	
ul.menu-nav li:hover ul{ display:block; background:none;}	
ul.menu-nav li ul {  display:none; position:absolute;font-size:0.8em;z-index:999;}
ul.menu-nav li ul li{list-style:none;left:0px;margin:0px;float:none;}	
ul.menu-nav li ul li a {font-size:1.0em;background-color:#8dbf04;width:160px;color:#fff}	
ul.menu-nav li ul li a:hover {background-color:#9ac42a;color:#fff}	

/*reviews */
.reviews blockquote {margin-left:0;font-style:italic;}
.reviews cite {font-weight:bold;}


/* new content layout */
.mainleft{width:500px;float:left;}
.mainright{width:400px;float:left;}
.galleryimages div{float:left;margin:10px 5px 0px 5px;}
.specs{background-color:#f9f8f8;border:1px solid #ebebeb;padding:0px 20px 20px 20px;margin:20px 0px 0px 5px;}
.note{font-size:0.9em;}
ul.colours a {height:74px;display:block}

/* about us */
ul.normallist{list-style:circle; margin-left:25px;}
.big{font-size:1.3em;font-weight:bold}

#path {font-size:11px;}
#header{height:135px;background-color:#191818}
#headerinner {position:relative;}
#content{position:relative;}
div.menuhr{margin:6px 0 16px 0;}
#contenttxt{}
#blindsrow{margin:0 auto;width:980px;}

/*quickquoter */
.quickquoter{background-color:#9bd206;padding:10px;color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;font-size:11px;}
		.quickquoter input, .quickquoter select {border:1px solid #83b203;padding:2px;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
		.measurement{float:left;with:70px;margin-left:3px;}
		#quotebut{display:block;float:right;cursor:pointer;}
		#quoteresult{background-color:#0a8593;padding:10px;color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin-top:10px;font-size:14px;font-weight:bold;display:none;}
		#from,#range,#continuetext{font-size:11px;font-weight:normal;}
		#chooseoptions{margin:-4px -4px 0px 0px;display:block;float:right;}
		#quoteerror{color:#a61c09;font-weight:bold;font-size:14px;background-color:#fff;padding:3px;margin-top:10px;display:none;}
.quotebutsml {padding-top:0px;}
.qqsml {background-image:url(/images/cords.png);background-repeat:no-repeat;}

/* footer */
#footer{color:#424242;text-align:right;background-color:#191818;}
#footer a{color:#424242;text-decoration:none}
#footer a:hover{color:#02bbd0}
/*#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -7em; }*/
#footer, .push { height: 7em; }

#footertxto {padding-top:8px;}
#footertxtr {float:right;padding-top:5px;color:#191818;}
#footertxtr a {color:#424242;}
#footertxtl {float:left;padding-left:13px;}

div.tick span {font-size:0.5em; color:#111;font-weight:normal;}
div.tick {color:#7ca804;font-size:1.4em;font-weight:bold;}
img.tick{}


/* testimonials: */
#testimonials {
width:535px;
background:#dcdcdc;
margin:10px 0 10px 5px;
 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#testimonials blockquote{
padding:10px;
width:505px !important;
font-style:italic;
color:#333;
margin:0;
display:block;
}
#testimonials blockquote p{
margin: 0 !important;padding: 5px!important;
}
#testimonials blockquote cite {
font-style: normal;
display: block;
text-transform: uppercase;
font-weight: bold;
font-style:italic;
color: #555;
padding-left:5px;
margin-top:10px;
}
#nav{display:none;}



#specs_l {
float:left;
}
#specs_r {
float:left;
padding-left:20px;
}
.prodleft {
float:left;
padding-bottom:20px;
}
.prodright {
float:left;
padding-left:30px;
padding-bottom:20px;
width:740px;
}
#proddescr_l {
float:left;
width:590px;
}
#proddescr_r1 {
float:right;
padding-right:20px;
padding-bottom:30px;
}
#proddescr_r2 {
float:right;
padding-right:20px;
padding-bottom:30px;
}
#proddescr_r1_i1 {
float:left;
padding-right:20px;
}

#diagbox {
margin-top:200px;
padding-left:70px;
}
#diagbox img, #imgbord img {
border: 1px solid #383838;
}
#imgbord {
float:left;
}
#imgbox div {padding-bottom:10px;}
#imgbox img {border: 2px solid #ffffff;}
#imgbox {padding:15px 15px 10px 15px;background-color:#ededed; border: 1px solid #d3cece;float:left;}
#gallery {
float:left;
}
#coltable td {
background-color:#cbcbcd;
}
#measure { 
background-color:#FFFFFF;
width:650px;
padding:10px;
}
.imgbord {
padding:2px;
margin:0px 10px 10px 10px;
border: 1px solid #a3a1a1;
}
#quote1{
background-color:#eeecec;
}
#quote2{
background-color:#f5f4f4;
}
#quote3{
background-color:#8DBF04;
color:#ffffff;
font-weight:bold;
font-size:1.3em;
}
#cartcontents {
padding:10px;
border: 1px solid #9c9c9f;
margin-bottom:10px;
width:700px;
}
#cartcontents h1 {
padding-top:0px;
}
#shoppingtab tr {
background-color:#f4f4f4;
}


#frleft {width:555px;padding-top:10px;float:left;}
#frright {float:right;width:400px;font-size:1.2em}
.fr_img{float:left;padding-right:0px;text-align:center;font-weight:bold;padding-bottom:0px;font-size:15px;}
